Support » Theme: Bouquet » updater.php missing in 1.2.4?

  • Resolved jayxlewis

    (@jayxlewis)


    Updated bouquet theme from 1.2.2 to 1.2.4, receiving output at top of admin saying that updater.php is missing, functions.php line 544. Rolled back for now.

Viewing 10 replies - 1 through 10 (of 10 total)
  • steverf

    (@steverf)

    Same problem here after the update from 1.2.2 to 1.2.4. It messed up my entire theme. I had to delete the theme and use a different one. I like the theme and sure hope the developer gets it fixed.

    LJ111970

    (@lj111970)

    Yes – here also. My theme “looks” great but the warning is up top and it is interfering with other functions in admin..

    LJ111970

    (@lj111970)

    UGHHHHHH it’s messing up my entire blog now and I cant get it to roll back 🙁

    Please, someone look into this (hopefully already are)

    jayxlewis

    (@jayxlewis)

    By rolling back I meant that I copied the whole bouquet folder from the previous, working version 1.2.2 into my child theme directory and overwrote the new version’s bouquet folder entirely. If you don’t have a child theme it goes directly in wp-content/themes. This worked for me, hopefully fixes your issues.

    steverf

    (@steverf)

    Rolling Back ?
    Mine was so messed up that I deleted the theme and activated an alternate theme that had been prepared at an earlier date.

    I deactivated and “deleted” the Bouquet theme so I suppose I have not place to retrieve a roll-back version…. Darn…

    Hope there is a replacement version soon… I liked that theme.

    Steve

    paulwpxp

    (@paulwp)

    For those who are comfortable with editing file online (via cPanel or FTP), connect to the server and navigate to theme functions.php and just delete the last 3 lines in it.

    delete the last 3 lines (#L542 to #L544)
    https://themes.trac.wordpress.org/browser/bouquet/1.2.4/functions.php

    jayxlewis

    (@jayxlewis)

    Thanks – everything is normal with the update for me after commenting out the offending lines. I assume the update notifications will still work since those lines weren’t in the previous version.

    Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    Thanks for all the reports and sorry about these issues.

    I’ll have our developers look into a fix and will keep you posted here.

    In the meantime, you may try the workaround that paulwpxp mentioned above: commenting out or removing those lines in the functions file.

    Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    Version 1.2.5 of Bouquet has just been submitted to the .org directory. Once it’s approved and made live, it will be available in your site’s dashboard, or at the theme’s usual Download link here in the directory. In the meantime you can follow its progress here:

    https://themes.trac.wordpress.org/ticket/25675

    Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    Version 1.2.5 of Bouquet is now available. If anyone has any issues with it, please let me know.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘updater.php missing in 1.2.4?’ is closed to new replies.